# vim: set et ts=4:

# a generic package manager, and used by NixOS
nix:
    home: https://nixos.org/
    download: 
        - https://releases.nixos.org/nix/nix-2.3.5/nix-2.3.5-x86_64-linux.tar.xz
        - https://nixos.org/download.html
